<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">Navigați la ecranul de pornire</string>
    <string name="abc_action_bar_home_description_format">%1$s, %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s, %2$s, %3$s</string>
    <string name="abc_action_bar_up_description">Navigați în sus</string>
    <string name="abc_action_menu_overflow_description">Mai multe opțiuni</string>
    <string name="abc_action_mode_done">Terminat</string>
    <string name="abc_activity_chooser_view_see_all">Afișați-le pe toate</string>
    <string name="abc_activitychooserview_choose_application">Alegeți o aplicație</string>
    <string name="abc_capital_off">DEZACTIVAȚI</string>
    <string name="abc_capital_on">ACTIVAȚI</string>
    <string name="abc_search_hint">Căutați…</string>
    <string name="abc_searchview_description_clear">Ștergeți interogarea</string>
    <string name="abc_searchview_description_query">Interogare de căutare</string>
    <string name="abc_searchview_description_search">Căutați</string>
    <string name="abc_searchview_description_submit">Trimiteți interogarea</string>
    <string name="abc_searchview_description_voice">Căutare vocală</string>
    <string name="abc_shareactionprovider_share_with">Trimiteți la</string>
    <string name="abc_shareactionprovider_share_with_application">Trimiteți la %s</string>
    <string name="abc_toolbar_collapse_description">Restrângeți</string>
    <string name="accept">Accept</string>
    <string name="common_android_wear_notification_needs_update_text">%1$s necesită o actualizare a aplicației Android Wear.</string>
    <string name="common_android_wear_update_text">%1$s nu va rula decât dacă actualizați aplicația Android Wear.</string>
    <string name="common_android_wear_update_title">Actualizați Android Wear</string>
    <string name="common_google_play_services_api_unavailable_text">%1$s necesită unul sau mai multe servicii Google Play, care momentan nu sunt disponibile. Contactați dezvoltatorul pentru asistență.</string>
    <string name="common_google_play_services_enable_button">Activați</string>
    <string name="common_google_play_services_enable_text">%1$s nu va funcționa decât dacă activați serviciile Google Play.</string>
    <string name="common_google_play_services_enable_title">Activați serviciile Google Play</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Solicitată de %1$s</string>
    <string name="common_google_play_services_install_button">Instalați</string>
    <string name="common_google_play_services_install_text">%1$s nu va rula fără serviciile Google Play, care lipsesc de pe dispozitivul dvs.</string>
    <string name="common_google_play_services_install_text_phone">%1$s nu va rula fără serviciile Google Play, care lipsesc de pe telefon.</string>
    <string name="common_google_play_services_install_text_tablet">%1$s nu va rula fără serviciile Google Play, care lipsesc de pe tabletă.</string>
    <string name="common_google_play_services_install_title">Descărcați serviciile Google Play</string>
    <string name="common_google_play_services_invalid_account_text">Contul menționat nu există pe acest dispozitiv. Alegeți alt cont.</string>
    <string name="common_google_play_services_invalid_account_title">Cont nevalid</string>
    <string name="common_google_play_services_needs_enabling_title">O aplicație necesită activarea serviciilor Google Play.</string>
    <string name="common_google_play_services_network_error_text">Este necesară o conexiune de date pentru a vă conecta la serviciile Google Play.</string>
    <string name="common_google_play_services_network_error_title">Eroare de rețea</string>
    <string name="common_google_play_services_notification_needs_update_title">O aplicație necesită o actualizare pentru serviciile Google Play.</string>
    <string name="common_google_play_services_notification_ticker">Eroare a serviciilor Google Play</string>
    <string name="common_google_play_services_sign_in_failed_text">Eroare la conectarea la contul specificat. Alegeți alt cont.</string>
    <string name="common_google_play_services_sign_in_failed_title">Conectarea nu a reușit</string>
    <string name="common_google_play_services_unknown_issue">%1$s întâmpină probleme privind serviciile Google Play. Încercați din nou.</string>
    <string name="common_google_play_services_unsupported_text">%1$s nu va rula fără serviciile Google Play, care nu sunt acceptate de dispozitivul dvs.</string>
    <string name="common_google_play_services_unsupported_title">Servicii Google Play</string>
    <string name="common_google_play_services_update_button">Actualizați</string>
    <string name="common_google_play_services_update_text">%1$s nu va rula decât dacă actualizați serviciile Google Play.</string>
    <string name="common_google_play_services_update_title">Actualizați serviciile Google Play</string>
    <string name="common_google_play_services_updating_text">%1$s nu va rula fără serviciile Google Play, care momentan se actualizează.</string>
    <string name="common_google_play_services_updating_title">Se actualizează serviciile Google Play</string>
    <string name="common_google_play_services_wear_update_text">Este necesară o nouă versiune a serviciilor Google Play. Se vor actualiza automat în curând.</string>
    <string name="common_open_on_phone">Deschideți pe telefon</string>
    <string name="common_signin_button_text">Conectați-vă</string>
    <string name="common_signin_button_text_long">Conectați-vă cu Google</string>
    <string name="create_calendar_message">Permiteți ca anunțul să creeze un eveniment în calendar?</string>
    <string name="create_calendar_title">Crearea unui eveniment în calendar</string>
    <string name="debug_menu_ad_information">Informații privind anunțul</string>
    <string name="debug_menu_creative_preview">Previzualizarea materialelor publicitare</string>
    <string name="debug_menu_title">Selectați modul Remedierea erorilor</string>
    <string name="debug_menu_troubleshooting">Remedierea erorilor</string>
    <string name="decline">Refuzați</string>
    <string name="place_autocomplete_clear_button">Ștergeți căutarea</string>
    <string name="place_autocomplete_search_hint">Căutați</string>
    <string name="search_menu_title">Căutați</string>
    <string name="status_bar_notification_info_overflow">˃999</string>
    <string name="store_picture_message">Permiteți ca anunțul să stocheze imaginea în Galeria de fotografii?</string>
    <string name="store_picture_title">Salvarea imaginii</string>
    <string name="maps_API_MY_LOCATION_ACCURACY">"Locația mea 
Cu toleranță de {0} metri"</string>
    <string name="maps_API_OUTDATED_WARNING">Această aplicație folosește o versiune învechită de Hărți Google. Este posibil să nu funcționeze corect.</string>
    <string name="maps_BACK_TO_LIST">Înapoi la listă</string>
    <string name="maps_CLOSE_SOFTKEY">Închidere</string>
    <string name="maps_COMPASS_ALT_TEXT">Busolă</string>
    <string name="maps_MY_LOCATION_ALT_TEXT">Locaţia mea</string>
    <string name="maps_ZOOM_IN_ALT_TEXT">Măriţi</string>
    <string name="maps_ZOOM_OUT_ALT_TEXT">Micşoraţi</string>
    <string name="maps_dav_map_copyrights_full">©%1$d Google - Imagini ©%2$d %3$s, Date hartă ©%4$d %5$s</string>
    <string name="maps_dav_map_copyrights_google_only">©%1$d Google</string>
    <string name="maps_dav_map_copyrights_imagery_only">©%1$d Google - Imagini ©%2$d %3$s</string>
    <string name="maps_dav_map_copyrights_map_data_only">©%1$d Google - Date hartă ©%2$d %3$s</string>
    <string name="maps_invalid_panorama_data">Panoramă nevalidă.</string>
    <string name="maps_network_unavailable">Acest program necesită o conexiune de date şi va reîncerca automat. Verificaţi puterea semnalului. Sunteţi în modul Avion? Aveţi dezactivată conexiunea de date în roaming?</string>
    <string name="maps_no_panorama_data">Nu au fost setate datele de panoramare.</string>
    <string name="maps_panorama_disabled">Imaginea nu mai este disponibilă.</string>
    <string name="maps_service_unavailable">Serviciul Street View nu este disponibil.</string>
    <string name="maps_street_range_name_format">%2$s %1$s</string>
    <string name="maps_waiting_for_network">Conexiune pierdută; se reînc…</string>
    <string name="maps_DIRECTIONS_ALT_TEXT">Obţineţi indicaţii</string>
    <string name="maps_GOOGLE_MAP">Hartă Google</string>
    <string name="maps_LEVEL_ALT_TEXT">Etajul {0}</string>
    <string name="maps_OPEN_GMM_ALT_TEXT">Cu Hărți Google</string>
    <string name="maps_YOUR_LOCATION">Locația actuală</string>
</resources>
